<tvaserv xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codtvaserv>1</codtvaserv>
  <denumire>Austria - Standard</denumire>
  <codtara>136</codtara>
  <tipcota>0</tipcota>
  <procent>20.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>2</codtvaserv>
  <denumire>Austria - Redusa 1</denumire>
  <codtara>136</codtara>
  <tipcota>1</tipcota>
  <procent>10.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>3</codtvaserv>
  <denumire>Austria - Redusa 2</denumire>
  <codtara>136</codtara>
  <tipcota>1</tipcota>
  <procent>13.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>4</codtvaserv>
  <denumire>Belgia - Standard</denumire>
  <codtara>143</codtara>
  <tipcota>0</tipcota>
  <procent>21.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>5</codtvaserv>
  <denumire>Belgia - Redusa 1</denumire>
  <codtara>143</codtara>
  <tipcota>1</tipcota>
  <procent>12.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>6</codtvaserv>
  <denumire>Belgia - Redusa 2</denumire>
  <codtara>143</codtara>
  <tipcota>1</tipcota>
  <procent>6.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>7</codtvaserv>
  <denumire>Bulgaria - Standard</denumire>
  <codtara>155</codtara>
  <tipcota>0</tipcota>
  <procent>20.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>8</codtvaserv>
  <denumire>Bulgaria - Redusa</denumire>
  <codtara>155</codtara>
  <tipcota>1</tipcota>
  <procent>9.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>9</codtvaserv>
  <denumire>Cipru - Standard</denumire>
  <codtara>178</codtara>
  <tipcota>0</tipcota>
  <procent>19.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>10</codtvaserv>
  <denumire>Cipru - Redusa 1</denumire>
  <codtara>178</codtara>
  <tipcota>1</tipcota>
  <procent>5.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>11</codtvaserv>
  <denumire>Cipru - Redusa 2</denumire>
  <codtara>178</codtara>
  <tipcota>1</tipcota>
  <procent>9.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>12</codtvaserv>
  <denumire>Cehia - Standard</denumire>
  <codtara>179</codtara>
  <tipcota>0</tipcota>
  <procent>21.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>13</codtvaserv>
  <denumire>Cehia - Redusa 1</denumire>
  <codtara>179</codtara>
  <tipcota>1</tipcota>
  <procent>10.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>14</codtvaserv>
  <denumire>Cehia - Redusa 2</denumire>
  <codtara>179</codtara>
  <tipcota>1</tipcota>
  <procent>15.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>15</codtvaserv>
  <denumire>Germania - Standard</denumire>
  <codtara>203</codtara>
  <tipcota>0</tipcota>
  <procent>19.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>16</codtvaserv>
  <denumire>Germania  - Redusa 1</denumire>
  <codtara>203</codtara>
  <tipcota>1</tipcota>
  <procent>7.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>17</codtvaserv>
  <denumire>Danemarca - Standard</denumire>
  <codtara>180</codtara>
  <tipcota>0</tipcota>
  <procent>25.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>18</codtvaserv>
  <denumire>Estonia - Standard</denumire>
  <codtara>190</codtara>
  <tipcota>0</tipcota>
  <procent>20.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>19</codtvaserv>
  <denumire>Estonia - Redusa</denumire>
  <codtara>190</codtara>
  <tipcota>1</tipcota>
  <procent>9.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>20</codtvaserv>
  <denumire>Finlanda - Standard</denumire>
  <codtara>195</codtara>
  <tipcota>0</tipcota>
  <procent>24.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>21</codtvaserv>
  <denumire>Finlanda - Redusa  1</denumire>
  <codtara>195</codtara>
  <tipcota>0</tipcota>
  <procent>14.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>22</codtvaserv>
  <denumire>Finlanda - Redusa 2</denumire>
  <codtara>195</codtara>
  <tipcota>1</tipcota>
  <procent>10.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>23</codtvaserv>
  <denumire>Spania - Standard</denumire>
  <codtara>321</codtara>
  <tipcota>0</tipcota>
  <procent>21.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>24</codtvaserv>
  <denumire>Spania - Redusa 1</denumire>
  <codtara>321</codtara>
  <tipcota>1</tipcota>
  <procent>10.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>25</codtvaserv>
  <denumire>Spania - Redusa 2</denumire>
  <codtara>321</codtara>
  <tipcota>1</tipcota>
  <procent>4.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>26</codtvaserv>
  <denumire>Franta - Standard</denumire>
  <codtara>196</codtara>
  <tipcota>0</tipcota>
  <procent>20.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>27</codtvaserv>
  <denumire>Franta - Redusa 1</denumire>
  <codtara>196</codtara>
  <tipcota>1</tipcota>
  <procent>10.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>28</codtvaserv>
  <denumire>Franta - Redusa 2</denumire>
  <codtara>196</codtara>
  <tipcota>1</tipcota>
  <procent>5.5000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>29</codtvaserv>
  <denumire>Irlanda de Nord - Standard</denumire>
  <codtara>405</codtara>
  <tipcota>0</tipcota>
  <procent>20.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>30</codtvaserv>
  <denumire>Irlanda de Nord - Redusa</denumire>
  <codtara>405</codtara>
  <tipcota>1</tipcota>
  <procent>5.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>31</codtvaserv>
  <denumire>Grecia - Standard</denumire>
  <codtara>206</codtara>
  <tipcota>0</tipcota>
  <procent>24.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>32</codtvaserv>
  <denumire>Grecia - Redusa 1</denumire>
  <codtara>206</codtara>
  <tipcota>1</tipcota>
  <procent>13.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>33</codtvaserv>
  <denumire>Grecia - Redusa 2</denumire>
  <codtara>206</codtara>
  <tipcota>1</tipcota>
  <procent>6.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>34</codtvaserv>
  <denumire>Croatia - Standard</denumire>
  <codtara>176</codtara>
  <tipcota>0</tipcota>
  <procent>25.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>35</codtvaserv>
  <denumire>Croatia - Redusa 1</denumire>
  <codtara>176</codtara>
  <tipcota>1</tipcota>
  <procent>5.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>36</codtvaserv>
  <denumire>Croatia - Redusa 2</denumire>
  <codtara>176</codtara>
  <tipcota>1</tipcota>
  <procent>13.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>37</codtvaserv>
  <denumire>Ungaria - Standard</denumire>
  <codtara>221</codtara>
  <tipcota>0</tipcota>
  <procent>27.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>38</codtvaserv>
  <denumire>Ungaria - Redusa 1</denumire>
  <codtara>221</codtara>
  <tipcota>1</tipcota>
  <procent>18.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>39</codtvaserv>
  <denumire>Ungaria - Redusa 2</denumire>
  <codtara>221</codtara>
  <tipcota>1</tipcota>
  <procent>5.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>40</codtvaserv>
  <denumire>Irlanda - Standard</denumire>
  <codtara>227</codtara>
  <tipcota>0</tipcota>
  <procent>23.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>41</codtvaserv>
  <denumire>Irlanda - Redusa 1</denumire>
  <codtara>227</codtara>
  <tipcota>1</tipcota>
  <procent>4.8000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>42</codtvaserv>
  <denumire>Irlanda - Redusa 2</denumire>
  <codtara>227</codtara>
  <tipcota>1</tipcota>
  <procent>9.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>43</codtvaserv>
  <denumire>Irlanda - Redusa 3</denumire>
  <codtara>227</codtara>
  <tipcota>1</tipcota>
  <procent>13.5000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>44</codtvaserv>
  <denumire>Italia - Standard</denumire>
  <codtara>229</codtara>
  <tipcota>0</tipcota>
  <procent>22.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>45</codtvaserv>
  <denumire>Italia - Redusa 1</denumire>
  <codtara>229</codtara>
  <tipcota>1</tipcota>
  <procent>10.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>46</codtvaserv>
  <denumire>Italia - Redusa 2</denumire>
  <codtara>229</codtara>
  <tipcota>1</tipcota>
  <procent>5.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>47</codtvaserv>
  <denumire>Italia - Redusa 3</denumire>
  <codtara>229</codtara>
  <tipcota>1</tipcota>
  <procent>4.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>48</codtvaserv>
  <denumire>Lituania - Standard</denumire>
  <codtara>247</codtara>
  <tipcota>0</tipcota>
  <procent>21.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>49</codtvaserv>
  <denumire>Lituania - Redusa 1</denumire>
  <codtara>247</codtara>
  <tipcota>1</tipcota>
  <procent>9.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>50</codtvaserv>
  <denumire>Lituania - Redusa 2</denumire>
  <codtara>247</codtara>
  <tipcota>1</tipcota>
  <procent>5.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>51</codtvaserv>
  <denumire>Luxemburg - Standard</denumire>
  <codtara>248</codtara>
  <tipcota>0</tipcota>
  <procent>17.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>52</codtvaserv>
  <denumire>Luxemburg - Redusa 1</denumire>
  <codtara>248</codtara>
  <tipcota>1</tipcota>
  <procent>8.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>53</codtvaserv>
  <denumire>Luxemburg - Redusa 2</denumire>
  <codtara>248</codtara>
  <tipcota>1</tipcota>
  <procent>14.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>54</codtvaserv>
  <denumire>Luxemburg - Redusa 3</denumire>
  <codtara>248</codtara>
  <tipcota>1</tipcota>
  <procent>3.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>55</codtvaserv>
  <denumire>Letonia - Standard</denumire>
  <codtara>241</codtara>
  <tipcota>0</tipcota>
  <procent>21.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>56</codtvaserv>
  <denumire>Letonia - Redusa</denumire>
  <codtara>241</codtara>
  <tipcota>1</tipcota>
  <procent>12.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>57</codtvaserv>
  <denumire>Malta - Standard</denumire>
  <codtara>256</codtara>
  <tipcota>0</tipcota>
  <procent>18.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>58</codtvaserv>
  <denumire>Malta -Redusa 1</denumire>
  <codtara>256</codtara>
  <tipcota>1</tipcota>
  <procent>5.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>59</codtvaserv>
  <denumire>Malta - Redusa 2</denumire>
  <codtara>256</codtara>
  <tipcota>1</tipcota>
  <procent>7.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>60</codtvaserv>
  <denumire>Olanda - Standard</denumire>
  <codtara>274</codtara>
  <tipcota>0</tipcota>
  <procent>21.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>61</codtvaserv>
  <denumire>Olanda - Redusa</denumire>
  <codtara>274</codtara>
  <tipcota>1</tipcota>
  <procent>6.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>62</codtvaserv>
  <denumire>Polonia -  Standard</denumire>
  <codtara>295</codtara>
  <tipcota>0</tipcota>
  <procent>23.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>63</codtvaserv>
  <denumire>Polonia - Redusa 1</denumire>
  <codtara>295</codtara>
  <tipcota>1</tipcota>
  <procent>8.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>64</codtvaserv>
  <denumire>Polonia - Redusa 2</denumire>
  <codtara>295</codtara>
  <tipcota>1</tipcota>
  <procent>5.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>65</codtvaserv>
  <denumire>Portugalia - Standard</denumire>
  <codtara>296</codtara>
  <tipcota>0</tipcota>
  <procent>23.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>66</codtvaserv>
  <denumire>Portugalia - Redusa 1</denumire>
  <codtara>296</codtara>
  <tipcota>1</tipcota>
  <procent>13.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>67</codtvaserv>
  <denumire>Portugalia - Redusa 2</denumire>
  <codtara>296</codtara>
  <tipcota>1</tipcota>
  <procent>6.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>68</codtvaserv>
  <denumire>Suedia - Standard</denumire>
  <codtara>326</codtara>
  <tipcota>0</tipcota>
  <procent>25.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>69</codtvaserv>
  <denumire>Suedia - Redusa 1</denumire>
  <codtara>326</codtara>
  <tipcota>1</tipcota>
  <procent>12.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>70</codtvaserv>
  <denumire>Suedia - Redusa 2</denumire>
  <codtara>326</codtara>
  <tipcota>1</tipcota>
  <procent>6.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>71</codtvaserv>
  <denumire>Slovenia - Standard</denumire>
  <codtara>316</codtara>
  <tipcota>0</tipcota>
  <procent>22.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>72</codtvaserv>
  <denumire>Slovenia - Redusa</denumire>
  <codtara>316</codtara>
  <tipcota>1</tipcota>
  <procent>9.5000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>73</codtvaserv>
  <denumire>Slovacia - Standard</denumire>
  <codtara>315</codtara>
  <tipcota>0</tipcota>
  <procent>20.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>74</codtvaserv>
  <denumire>Slovacia - Redusa</denumire>
  <codtara>315</codtara>
  <tipcota>1</tipcota>
  <procent>10.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>75</codtvaserv>
  <denumire>Romania - Standard</denumire>
  <codtara>101</codtara>
  <tipcota>0</tipcota>
  <procent>19.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>76</codtvaserv>
  <denumire>Romania - Redusa 1</denumire>
  <codtara>101</codtara>
  <tipcota>1</tipcota>
  <procent>9.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>77</codtvaserv>
  <denumire>Romania - Redusa 2</denumire>
  <codtara>101</codtara>
  <tipcota>1</tipcota>
  <procent>5.0000000</procent>
  <codcont>11216</codcont>
  <simbol>446.07</simbol>
</row>

<row>
  <codtvaserv>0</codtvaserv>
  <denumire>...nedefinit...</denumire>
  <codcont>0</codcont>
  <simbol>...nedefinit...</simbol>
</row>

</tvaserv>
